Subject: bug#61326: 30.0.50; Editing fil in zip file without extension save creates new file

From: Adam Sjøgren <[email-masked]>
Date: Mon, 06 Feb 2023 19:15:41 +0100

Eli writes:

> I suspect that the fact the archive has .zip appended is because
> that's what the 'zip' program does.

Yes - I skimmed the man-page for zip(1), and there doesn't seem to be an
option to turn off "add .zip if there is no '.' in the filename" -
unfortunately, that would have been really handy here.

> Did you try looking at the command that Emacs invokes when you update
> a member of the archive?

I did not.